## r-cran-extradistr 1.8.9

=== debian/changelog ===
r-cran-extradistr (1.8.9-1) unstable; urgency=medium

  * Initial release (closes: #904963)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 05:34:36 +0200
