=== debian/control ===
Source: r-cran-extradistr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
Homepage: https://cran.r-project.org/package=extraDistr

Package: r-cran-extradistr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: additional univariate and multivariate distributions for GNU R
 Density, distribution function, quantile function and random generation
 for a number of univariate and multivariate distributions. This package
 implements the following distributions: Bernoulli, beta-binomial, beta-
 negative binomial, beta prime, Bhattacharjee, Birnbaum-Saunders,
 bivariate normal, bivariate Poisson, categorical, Dirichlet, Dirichlet-
 multinomial, discrete gamma, discrete Laplace, discrete normal,
 discrete uniform, discrete Weibull, Frechet, gamma-Poisson, generalized
 extreme value, Gompertz, generalized Pareto, Gumbel, half-Cauchy, half-
 normal, half-t, Huber density, inverse chi-squared, inverse-gamma,
 Kumaraswamy, Laplace, location-scale t, logarithmic, Lomax,
 multivariate hypergeometric, multinomial, negative hypergeometric, non-
 standard beta, normal mixture, Poisson mixture, Pareto, power,
 reparametrized beta, Rayleigh, shifted Gompertz, Skellam, slash,
 triangular, truncated binomial, truncated normal, truncated Poisson,
 Tukey lambda, Wald, zero-inflated binomial, zero-inflated negative
 binomial, zero-inflated Poisson.
