## r-cran-extradistr 1.8.10

=== debian/changelog ===
r-cran-extradistr (1.8.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Oct 2018 07:52:16 +0100
