=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
 Homepage: https://cran.r-project.org/package=extraDistr
