## r-cran-extradistr 1.8.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: extraDistr
 Type: Package
 Title: Additional Univariate and Multivariate Distributions
-Version: 1.8.10
-Date: 2018-10-23
+Version: 1.8.11
+Date: 2019-06-06
 Author: Tymoteusz Wolodzko
 Maintainer: Tymoteusz Wolodzko <twolodzko+extraDistr@gmail.com>
 Description: Density, distribution function, quantile function
@@ -34,8 +34,8 @@
 Suggests: testthat, LaplacesDemon, VGAM, evd, hoa, skellam, triangle,
         actuar
 SystemRequirements: C++11
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-10-23 12:21:02 UTC; tymoteusz.wolodzko
+Packaged: 2019-06-10 20:42:03 UTC; tymek
 Repository: CRAN
-Date/Publication: 2018-10-23 13:10:03 UTC
+Date/Publication: 2019-06-10 21:40:05 UTC
