## r-cran-extradistr 1.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: extraDistr
 Type: Package
 Title: Additional Univariate and Multivariate Distributions
-Version: 1.8.11
-Date: 2019-06-06
+Version: 1.9.1
+Date: 2020-08-20
 Author: Tymoteusz Wolodzko
 Maintainer: Tymoteusz Wolodzko <twolodzko+extraDistr@gmail.com>
 Description: Density, distribution function, quantile function
@@ -34,8 +34,8 @@
 Suggests: testthat, LaplacesDemon, VGAM, evd, hoa, skellam, triangle,
         actuar
 SystemRequirements: C++11
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2019-06-10 20:42:03 UTC; tymek
+Packaged: 2020-09-07 12:58:30 UTC; tymek
 Repository: CRAN
-Date/Publication: 2019-06-10 21:40:05 UTC
+Date/Publication: 2020-09-07 13:50:03 UTC
