=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/extraDistr_([-\d.]*)\.tar\.gz
