## r-cran-extradistr 1.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: extraDistr
 Type: Package
 Title: Additional Univariate and Multivariate Distributions
-Version: 1.9.1
-Date: 2020-08-20
+Version: 1.10.0
+Date: 2023-12-30
 Author: Tymoteusz Wolodzko
 Maintainer: Tymoteusz Wolodzko <twolodzko+extraDistr@gmail.com>
 Description: Density, distribution function, quantile function
@@ -17,7 +17,7 @@
     generalized Pareto, Gumbel, half-Cauchy, half-normal, half-t,
     Huber density, inverse chi-squared, inverse-gamma, Kumaraswamy,
     Laplace, location-scale t, logarithmic, Lomax, multivariate
-    hypergeometric, multinomial, negative hypergeometric, 
+    hypergeometric, multinomial, negative hypergeometric,
     non-standard beta, normal mixture, Poisson mixture, Pareto,
     power, reparametrized beta, Rayleigh, shifted Gompertz, Skellam,
     slash, triangular, truncated binomial, truncated normal,
@@ -27,15 +27,13 @@
 URL: https://github.com/twolodzko/extraDistr
 BugReports: https://github.com/twolodzko/extraDistr/issues
 Encoding: UTF-8
-LazyData: TRUE
 Depends: R (>= 3.1.0)
 LinkingTo: Rcpp
 Imports: Rcpp
-Suggests: testthat, LaplacesDemon, VGAM, evd, hoa, skellam, triangle,
-        actuar
-SystemRequirements: C++11
-RoxygenNote: 7.1.1
+Suggests: testthat, LaplacesDemon, VGAM, evd, skellam, triangle, actuar
+SystemRequirements: C++
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2020-09-07 12:58:30 UTC; tymek
+Packaged: 2023-11-30 08:49:53 UTC; tymek
 Repository: CRAN
-Date/Publication: 2020-09-07 13:50:03 UTC
+Date/Publication: 2023-11-30 09:40:10 UTC
