=== debian/changelog ===
r-cran-extradistr (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 21:03:20 +0100
