=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-vgam,
        r-cran-evd,
        r-cran-actuar
Restrictions: allow-stderr
