## r-cran-extradistr 1.10.0.1

=== debian/changelog ===
r-cran-extradistr (1.10.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Jan 2026 08:59:16 +0900
