## r-cran-extradistr 1.10.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,16 @@
 Package: extraDistr
 Type: Package
 Title: Additional Univariate and Multivariate Distributions
-Version: 1.10.0
-Date: 2023-12-30
-Author: Tymoteusz Wolodzko
-Maintainer: Tymoteusz Wolodzko <twolodzko+extraDistr@gmail.com>
+Version: 1.10.0.2
+Date: 2026-01-19
+Authors@R: c(person(given  = "Tymoteusz",
+                    family = "Wolodzko",
+                    role   = "aut",
+                    email  = "twolodzko+extradistr@gmail.com"),
+             person(given  = "Sigbert",
+                    family = "Klinke",
+                    role   = "cre",
+                    email  = "sigbert@wiwi.hu-berlin.de"))
 Description: Density, distribution function, quantile function
     and random generation for a number of univariate
     and multivariate distributions. This package implements the
@@ -24,16 +30,17 @@
     truncated Poisson, Tukey lambda, Wald, zero-inflated binomial,
     zero-inflated negative binomial, zero-inflated Poisson.
 License: GPL-2
-URL: https://github.com/twolodzko/extraDistr
-BugReports: https://github.com/twolodzko/extraDistr/issues
+URL: https://github.com/sigbertklinke/extraDistr
 Encoding: UTF-8
 Depends: R (>= 3.1.0)
-LinkingTo: Rcpp
+LinkingTo: Rcpp, RcppArmadillo
 Imports: Rcpp
 Suggests: testthat, LaplacesDemon, VGAM, evd, skellam, triangle, actuar
-SystemRequirements: C++
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2023-11-30 08:49:53 UTC; tymek
+Packaged: 2026-01-18 11:48:20 UTC; sk
+Author: Tymoteusz Wolodzko [aut],
+  Sigbert Klinke [cre]
+Maintainer: Sigbert Klinke <sigbert@wiwi.hu-berlin.de>
 Repository: CRAN
-Date/Publication: 2023-11-30 09:40:10 UTC
+Date/Publication: 2026-01-18 17:20:02 UTC
