=== debian/changelog ===
r-cran-extradistr (1.10.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 26 Jan 2026 13:17:44 +0900
